// DlgUserSettingsWarning.cpp : implementation file
//

#include "stdafx.h"
#include "MsSDKTest.h"
#include "DlgUserSettingsWarning.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDlgUserSettingsWarning dialog


CDlgUserSettingsWarning::CDlgUserSettingsWarning(CWnd* pParent /*=NULL*/)
	: CDialog(CDlgUserSettingsWarning::IDD, pParent)
{
	//{{AFX_DATA_INIT(CDlgUserSettingsWarning)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CDlgUserSettingsWarning::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CDlgUserSettingsWarning)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CDlgUserSettingsWarning, CDialog)
	//{{AFX_MSG_MAP(CDlgUserSettingsWarning)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDlgUserSettingsWarning message handlers

BOOL CDlgUserSettingsWarning::OnInitDialog() 
{
	CDialog::OnInitDialog();
	
	// TODO: Add extra initialization here
	GetDlgItem(IDC_EDIT_WARNING)->SetWindowText("Add user successfully. Changes configuration will \r\ntake effect on next reboot. \r\nAre you sure want to reboot the device now?");
	return TRUE;  // return TRUE unless you set the focus to a control
	              // EXCEPTION: OCX Property Pages should return FALSE
}
